Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(42)

Issue 2773543002: Remove myself from downloads watchlist. (Closed)

Created:
3 years, 2 months ago by asanka
Modified:
3 years, 1 month ago
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add dtraior@ to downloads WATCHLISTS and remove myself. BUG=none Review-Url: https://codereview.chromium.org/2773543002 Cr-Commit-Position: refs/heads/master@{#461190} Committed: https://chromium.googlesource.com/chromium/src/+/d8b95e895d1b41b921ae255a3099f47245f5003c

Patch Set 1 #

Patch Set 2 : Replace myself with dtrainor #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M WATCHLISTS View 1 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 10 (6 generated)
asanka
Removing myself. Would you like me to add someone else here instead? Or I can ...
3 years, 2 months ago (2017-03-22 21:54:16 UTC) #2
David Trainor- moved to gerrit
NO. You are not allowed to go! :( Actually if you just add me instead ...
3 years, 2 months ago (2017-03-23 04:36:24 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2773543002/20001
3 years, 1 month ago (2017-03-31 19:39:47 UTC) #7
commit-bot: I haz the power
3 years, 1 month ago (2017-03-31 19:55:37 UTC) #10
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/d8b95e895d1b41b921ae255a3099...

Powered by Google App Engine
This is Rietveld 408576698